The Wildebeest: Updated
Posted by tim in I am BORED! on September 11, 2005

The Wildebeest now has Apache2, MySQL4, and PHP5. See this post for more details.

 
Comments
There aren't any comments here yet. Maybe you should add one!
Add a comment